package com.yeejoin.amos.uart.rxtx;


import java.util.Properties;

public class OSUtil {
    private static String osName;
    private static String arch;

    static {
        Properties props = System.getProperties();
        osName = props.getProperty("os.name");
        arch = props.getProperty("os.arch");

        System.out.println("osName: " + osName);
        System.out.println("arch: " + arch);
    }

    public static String getOsName() {
        return osName;
    }

    public static String getArch() {
        return arch;
    }
}
